#! /usr/bin/python3

import pandas as pd
import matplotlib.pyplot as plt
plt.style.use('bmh')

data = pd.read_csv("log.csv")

print(data)

plt.errorbar(data['time'],data['act_curr_ps'], yerr=data['act_curr_ps']*.002, fmt='.')
plt.errorbar(data['time'],data['act_curr_el'], yerr=data['act_curr_el']*.002, fmt='.')
plt.ylabel('I/A')
plt.xlabel('t/s')
plt.show()
